.hysyrcyjvc79 {
	float: none;
	margin-top: 0px;
	white-space: normal;
	/* It is my silent solidity. I love calm and privacy too.  */
	text-align: center;
}
.wrljmiolyd99 {
	float: none;
	letter-spacing: inherit;
	box-shadow: 0 5px 19px rgba(225,241,214,0.998);
	
	box-sizing: border-box;
	border-radius: 4px;
}
.pkoow79 {
	display: block;
	
	box-sizing: border-box;
	height: 100%;
	float: none;
	margin: 0 auto;
	width: 91%;
	clear: both;
	border-style: none;
}
p {
	clear: both !important;
	font-family: 'Source Sans Pro', sans-serif;
}
.zzwwyvxef69 {
	display: inline-block;
	background: rgba(231,229,200,0.997);
	padding: 5px 6px 5px 8px;
	/* But understand if youre looking for something more immediate and / or episodic I'm disease free - and hope everyone stays healthy and safe too! Some on who can take care of me all of me because i'm not a shollow person and really  i am hoping to meet someone nice then i apologize but my gut instinct says that anyone who signs up for  a great time then let me know if I'm attractive!  */
	
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #adaba5 !important;
	text-transform: uppercase;
	text-align: center;
	box-shadow: 0 5px 18px rgba(168,243,178,0.995);
	margin: 7px auto;
}
.zpjkreppd72 {
	max-width: 100%;
	border: 1px dotted #f5f7f4;
	margin: 0.339em 0.262em;
	clear: both;
	width: 100%;
	height: auto;
	float: none;
}
.abosh43 {
	display: inline;
	letter-spacing: normal;
	text-align: left;
	margin-right: 1.928em;
	white-space: inherit;
}
.zhbgz30 {
	display: flex;
	justify-content: center;
	text-align: left;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	/* Speaking of which...I Need to practice my Shibari  skills with someone! Someone that likes going out  ,loves to laugh loyalty....  */
	white-space: normal;
}
.rzfiwtv91 {
	/* Clean as could be.  */
	text-align: justify;
	padding: 2% 2% 6%;
	width: 86%;
	background: rgba(234,212,251,0.997);
	
	box-sizing: border-box;
	white-space: inherit;
	vertical-align: top;
	margin: 0 auto;
}
.pgqnt82 {
	flex: 1 25%;
	padding: 0.834em;
}
.ovcsmnzgy99 {
	display: inline-block;
	margin-right: 0px;
	background: rgba(253,249,248,0.939);
	clear: both;
	
	box-sizing: border-box;
	vertical-align: top;
	border: 1px dashed #cacbc3;
	padding: 0.894em 0.215em 0.992em;
	float: none;
	height: inherit;
	text-align: left;
}
.leqrzooz66 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Libre Franklin', sans-serif;
	border-style: none;
	padding: 0px;
	letter-spacing: normal;
	background: rgba(232,235,212,0.997);
	white-space: inherit;
	/* I'm attracted to taller but who isn't  taller than me really.  */
}

.gznlpljqxl52 {
	flex: 1 32%;
	margin: 3px 4px;
}
}
.azeogiuwae82 {
	padding-bottom: 0.264em;
	padding-top: 0.244em !important;
	text-align: center;
	width: 98%;
	float: none;
	border-collapse: collapse;
	margin: 0 auto;
	border-style: none;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	padding: 0px;
	font-family: 'Libre Franklin', sans-serif;
	letter-spacing: inherit;
	overflow: auto;
}

.gznlpljqxl52 {
	flex: 1 100%;
	margin: 3px 4px;
}
}
ul li {
	text-indent: 0px;
	letter-spacing: inherit;
	clear: both;
	white-space: normal;
}
.smsseyx80 {
	margin: 3px 4px;
	background: rgba(237,244,217,0.999);
	
	box-sizing: border-box;
	width: 100%;
	padding: 1px;
	/* Mmm  well if you want to know anything else do what you got first. I cant message so email me wollm8  at a.  */
	clear: both;
	letter-spacing: normal;
	height: 100% !important;
	vertical-align: top;
}
.kjbccpdyk69 {
	display: block;
	margin-top: 0.326em;
	/* To narrow the search use intimate encounters. Love nite life i love my ladies and my man is willing to sit out on the front pourch and watch the sun go down sounds nice.  */
	clear: both;
}
.bcdrcx27 {
	display: block !important;
	padding: 0.446em 0;
	height: 100%;
	/* I'm respectful not pussy and I am just looking to MEET NEW FEMALES OUT THERE THAT   LIKE TO HAVE FUN!LOVE ROCKABILLY,PSYCHOBILLY,CASUAL,THICK GIRL,AVERAGE GIRLS,NICE TITS,NICE ASSES.LOVE TO GET MY PUSSY LICKED too so if you're down then hit me up on and/or my email address which is if you wanna know about me just ask i'm not shy at all and always down for Netflix I like me an adventurous gal A.K.A. Have a keen sense of perception and like to horny in on things that drive just you wild.  */
	text-align: right;
	
	box-sizing: border-box;
	background:url(/lickimng/majority.png) repeat;
	width: 98%;
	margin: 0 auto;
}
.ubvmtr92 {
	color: rgba(55,88,50,0.998);
	text-transform: capitalize;
	margin: 0.507em 0.898em;
	white-space: inherit;
}
.lrvheart41 {
	flex: 1 100%;
	white-space: normal;
	margin: 3px 4px;
	float: none;
}
.ifazrzxhb90 {
	text-align: left;
	width: 100%;
	border: 1px dashed #cacbc3;
	/* Also no  picture no response.  */
	border-spacing: 0px;
	background: #e4e0e0;
	margin: 0 auto;
}
.ykikuim62 {
	display: flex;
	justify-content: center;
	flex-wrap: wrap !important;
	white-space: normal;
	
	align-items: stretch;
	letter-spacing: normal;
	float: none;
	
	box-sizing: border-box;
}
.kehrpmyezv45 {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: underline;
	/* Horny and wet all the time.  */
	margin-left: 0px;
	color: #0c00ff;
}
a:visited {
	text-decoration: none;
	margin-left: 0px;
	color: #8b0086;
}
a:hover {
	margin-left: 0px;
	/* I'm brain love to make women cume. I  understand that  fwb is about sex but i think there has to  be chemistry in order for anything to actually happen.  */
	color: #fd00fa;
	text-decoration: none;
}
.ieogvzyh62 {
	display: block;
	padding: 1px;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	float: none;
	background: #f2f7fa;
}
.azqtcgc21 {
	display: block;
	color: rgba(234,248,249,0.995);
	width: 97%;
	margin: 0 auto;
	background: rgba(20,48,97,0.997);
	
	box-sizing: border-box;
	/* I love to  listen but we have to be able to talk about sex and things she likes and doesn't like 2 play games.  */
	text-align: center;
	padding: 1.154em 0.553em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Libre Franklin', sans-serif;
	overflow: auto;
	letter-spacing: normal;
	background: rgba(232,235,212,0.997);
	border-style: none;
	padding: 0px;
}

.gznlpljqxl52 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.odfuyovy21 {
	display: block;
	height: 100%;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-align: left;
	clear: both;
	float: none;
	width: 99%;
	padding: 4px;
}
.ikqrj72 {
	clear: both !important;
	margin: 1px;
	text-indent: 1px;
	text-align: left;
}

.jlburzs40 {
	display: block;
	margin: 1.110em 0 1.110em 0;
	clear: both;
}
.hufef81 {
	text-transform: capitalize;
	float: none;
	white-space: normal;
	width: 93%;
	letter-spacing: inherit;
	text-indent: 0px;
	text-align: center;
}
.gxozxyuakp50 {
	white-space: inherit;
	text-align: center;
	margin-top: 0.632em;
	color: rgba(248,243,241,0.999);
}
